ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b477ad91-4cb0-4dce-9a7d-ed960adbfe01"
    Код: "000121998"
    UIDСценария: "186ee40d-291c-45ab-b013-9d63bfeed1f9"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ ОнлайнПродажи"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ ОнлайнПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

